[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] Request to participate to the list



Hi, I need to use libvirt on my eucalyptus server.

Can I go into to the list?

Do I have to install libvirt-0.10.2.tar.gz alone, or I need to install libvirt-java-0.4.9.tar.gz after to developing codes using java?

Bets Regards,
Felipe

--
-- Felipe Oliveira Gutierrez
-- lipe 82 gmail com
-- https://sites.google.com/site/lipe82/Home/diaadia


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]